# coding=utf-8

from django.conf.urls import url, include
from .views import *

urlpatterns = [
    url(r'^token/obtain/$', AdminUserLoginView.as_view()),
    url(r'^token_refresh/$', AdminUserRefreshTokenView.as_view()),
    url(r'^token_verify/$', AdminUserVerifyTokenView.as_view()),

    url(r'^user/', include('apps.admin.user.urls')),
    url(r'^wechatapp/', include('apps.admin.wechatapplet.urls')),
    url(r'^wechattp/', include('apps.admin.wechattp.urls')),

    url(r'^tenant/', include('apps.admin.tenant.urls')),
    url(r'^config/', include('apps.admin.config.urls')),
    url(r'^poster/', include('apps.admin.poster.urls')),
]
